<TEI.2 id="jrc31996R1127-pt" n="31996R1127" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996R1127 Portuguese</title>
        <title>Regulamento (CE) n 1127/96 da Comissão de 24 de Junho de 1996 que altera o Regulamento (CE) nº 1423/95, que estabelece as regras de aplicação relativas à importação dos produtos do sector do açúcar, excluindo o melaço</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R1127:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R1127:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">4316</classCode>
        <classCode scheme="eurovoc">2871</classCode>
        <classCode scheme="eurovoc">3156</classCode>
        <classCode scheme="eurovoc">2488</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n 1127/96 da Comissão de 24 de Junho de 1996 que altera o Regulamento (CE) nº 1423/95, que estabelece as regras de aplicação relativas à importação dos produtos do sector do açúcar, excluindo o melaço</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 1127/96 DA COMISSÃO de 24 de Junho de 1996 que altera o Regulamento (CE) nº 1423/95, que estabelece as regras de aplicação relativas à importação dos produtos do sector do açúcar, excluindo o melaço</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 1785/81 do Conselho, de 30 de Junho de 1981, que estabelece a organização comum de mercado no sector do açúcar (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 1101/95 (2), e, nomeadamente, o nº 2 do seu artigo 14º o nº 4 do seu artigo 15º,</p>
        <p n="6">Considerando que os direitos da pauta aduaneira, bem como os direitos aduaneiros adicionais de importação do açúcar em bruto são fixados, quando estes produtos se destinam a serem refinados, em relação a açúcares com um rendimento de 92 %, correspondente ao da qualidade-tipo definida pela Comunidade; que, por conseguinte, já está previsto que, sempre que o rendimento destes açúcares for diferente do rendimento fixado para a qualidade-tipo, se verificará um ajustamento; que é, no entanto, conveniente, com uma preocupação de clareza, precisar que as disposições correspondentes do Regulamento (CE) nº 1423/95 da Comissão (3), com a redacção que lhe foi dada pelo Regulamento (CE) nº 2528/95 (4), apenas sejam aplicáveis aos açúcares em bruto;</p>
        <p n="7">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de gestão do açúcar,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">O nº 1 do artigo 5º do Regulamento (CE) nº 1423/95 passa a ter a seguinte redacção:</p>
        <p n="11">«1. Se o rendimento do açúcar em bruto importado, determinado em conformidade com o artigo 1º do Regulamento (CEE) nº 431/68, se desviar do rendimento fixado para a qualidade-tipo, o direito da pauta aduaneira dos produtos dos códigos NC 1701 11 10 e 1701 12 10, e o direito adicional dos produtos dos códigos NC 1701 11 10, 1701 11 90, 1701 12 10 e 1701 12 90 a cobrar por 100 quilogramas do citado açúcar em bruto serão calculados multiplicando o direito correspondente fixado para o açúcar em bruto da qualidade-tipo por um coeficiente corrector. O coeficiente corrector obtém-se dividindo a percentagem do rendimento do açúcar em bruto importado por 92.».</p>
        <p n="12">Artigo 2º</p>
        <p n="13">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="14">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 24 de Junho de 1996.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">Franz FISCHLER</p>
        <p n="18">Membro da Comissão</p>
        <p n="19">(1) JO nº L 177 de 1. 7. 1981, p. 4.</p>
        <p n="20">(2) JO nº L 110 de 17. 5. 1995, p. 1.</p>
        <p n="21">(3) JO nº L 141 de 24. 6. 1995, p. 16.</p>
        <p n="22">(4) JO nº L 258 de 28. 10. 1995, p. 50.</p>
      </div>
    </body>
  </text>
</TEI.2>
